最新消息‎ > ‎

已發佈LamrimReader 1.4.16 版

張貼者:2017年9月8日 上午12:58Blue Eyes
向上支援 Android 8,最低支援設備改為Android 4。
於字型對話框中加入字型選擇功能,使用者可以自行決定字型。
修正在閱讀模式下顯示播放控制器時,模式切換鍵超過畫面的問題。
修正儲存區段記錄時,強制關閉問題。
修正切換到音檔列表時,強制關閉問題。
修正廣論論文大區塊標記時,遇到錯誤參數造成強制關閉問題。
修正播放時因狀態錯誤造成強制關閉問題。
修正資訊面板的資訊隨著上一句/下一句變更。
從原始碼中移除版本目錄資訊(lamrimReaderGingerbread233改為LamrimReader)。
改用建立新的Git存放庫LamrimReader。
補足039A 06:39到13:43之間的廣論字幕對應表,感謝STM回報遺缺。
補足152A 最後部分的廣論字幕對應表。
Comments